defmodule Zoeyscomputer.Repo.Migrations.CreateGists do
  use Ecto.Migration

  def change do
    create table(:gists) do
      add :code, :string
      add :lang, :string

      timestamps(type: :utc_datetime)
    end
  end
end
